+++
title = "OpenLifter Guide"
description = "OpenLifter Video Walkthrough and FAQ"
keywords = "openlifter,openlifter guide,openlifter faq,openlifter tutorial"
+++

<div class="row row-spacer">
  <div class="col-12">
    <center>
      <iframe src="https://player.vimeo.com/video/351111372" width="640" height="360" frameborder="0" allow="fullscreen" allowfullscreen></iframe>
    </center>
  </div>
</div>

<div class="row row-spacer">
  <div class="col-md-1">
    <h3>FAQ</h3>
  </div>
  <div class="col-md-11">
    <ul class="faq">
      <li>
        <h3>Does OpenLifter support pounds?</h3>
        <p>Yep.</p>
      </li>

      <li>
        <h3>Can one lifter be in multiple divisions or events?</h3>
        <p>Yes. On the Registration page, the Division and Event fields can take multiple values for one lifter. The first Division that's entered will be the one shown on the Lifting screen table.</p>
      </li>

      <li>
        <h3>Can I have multiple platforms?</h3>
        <p>Yes. You'll need some way to transfer files between computers: usually with a USB key. Set up the competition and register all the lifters on one computer, then Save from the Home screen. Transfer that save file to the computers next to each platform, and Load it into OpenLifter. Once lifting is over, the Results screen will then have Export and Merge buttons for each platform. Use the USB key to merge in the exported files. Then you'll have all the results on one computer and the results will include all platforms.</p>
      </li>

      <li>
        <h3>If I change registration stuff after lifting started, will everything explode?</h3>
        <p>Nothing will explode. OpenLifter lets you change anything at any time and will do the right thing.</p>
      </li>

      <li>
        <h3>How do I mark bench safety heights? What about squat rack in/out?</h3>
        <p>On the Weigh-ins page, the "Squat Rack" and "Bench Rack" inputs accept freeform text, not just numbers. Most commonly, a bench rack height of 5 with a safety weight of 3 is written as "5/3", but you can use whatever notation your loading crew prefers. Similarly for the squat rack, you can enter "15in".</p>
      </li>

      <li>
        <h3>How do I fix a lift that was marked incorrectly?</h3>
        <p>Use the controls in the lower-left corner of the Lifting page to reselect that lifter, and then click the No Lift or Good Lift button to change it.</p>
      </li>

      <li>
        <h3>How do I change rack heights? What about the next flight's openers?</h3>
        <p>On the Lifting page, click the "Toggle Weigh-ins" button. That will embed the Weigh-ins page into the Lifting page, so you can change all that stuff and keep the loading projected. When you're done changing things, click the "Toggle Weigh-ins" button again to switch back.
      </li>

      <li>
        <h3>How often should I save to a file?</h3>
        <p>A good rule of thumb is to save to a file right before you go to close OpenLifter.</p>
        <p>OpenLifter auto-saves into browser memory after every change. If you accidentally close the browser, everything will still be there when you reopen it. But if you don't use OpenLifter for a few days, browsers are allowed to forget things, so it might forget about your competition (although that's unlikely). If you want to guarantee that the competition is still there a few days from now, save it to a file. Can't hurt.</p>
      </li>

      <li>
        <h3>The text on the Lifting page is way too big!</h3>
        <p>Use your browser's "Zoom In" and "Zoom Out" buttons to fit things to your screen. Most browsers will also let you change zoom settings by holding Ctrl and scrolling the mouse wheel.</p>
      </li>

      <li>
        <h3>The text on the Results page is way too small!</h3>
        <p>Use the same browser "Zoom In" and "Zoom Out" features to get things to fit. If you make the text really big, you can fit it to your projector and put on an impromptu slideshow at the end of the competition. Audiences seem to like that because it gives them something to look at.</p>
      </li>

      <li>
        <h3>Can I auto-import lifter details into the registration page?</h3>
        <p>Yes, by exporting your data into a special CSV importation format. At the top of the Registration page, there is a button for downloading a template, so you can learn what that format looks like by example. If the format doesn't match what we expect, it will give you a helpful error message. Once you learn (by trial and error) what the program is expecting, the next time should be really easy.</p>
      </li>

      <li>
        <h3>Is there an online scoresheet?</h3>
        <p>There is not. Once OpenLifter is launched, it's entirely offline. It runs on your computer, not on our server.</p>
      </li>

      <li>
        <h3>I see M, F, and Mx weight classes. What's Mx?</h3>
        <p>Mx (pronounced <i>Muks</i>) is <a href="https://en.wikipedia.org/wiki/Mx_(title)">a gender-neutral title</a> &mdash; like Mr and Ms &mdash; originating from the UK.</p>
        <p>Most federations require lifters to compete in either the male or female categories. Some federations additionally allow lifters to enter a third category. Mx is all-inclusive: it can include non-binary lifters without forcing assignation into the standard dichotomy.</p>
        <p>If you wanted to run a competition where men and women are all competing together, you could put everyone into the Mx category.</p>
      </li>

      <li>
        <h3>Does this auto-submit results to OpenPowerlifting?</h3>
        <p>No. OpenPowerlifting requires the sanctioning federation to certify the results, so results can't be received directly. However, if you click the "Export for OpenPowerlifting" button on the Results page, it will download the results in a format that is <i>really</i> convenient for us. If you'd like to make our lives easier, <a href="https://www.openpowerlifting.org/contact">sending in those files</a> would be helpful. We can add them after the sanctioning body approves them.</p>
      </li>

      <li>
        <h3>How do I set up monitors for the warmup room?</h3>
        <p>Use desktop sharing software for your local network, and then share the screen. Chat programs with screen sharing features will work too.</p>
      </li>
    </ul>
  </div>
</div>
